<script setup lang="ts">
  import { useStore } from '@/stores/guests';
  import { computed } from 'vue'
  
  const guestsStore = useStore()
  
  const guests = computed<Array<string>>(() => {
    return guestsStore.guests
  })
</script>

<template>
  <main>
    <a href="#" @click.prevent="$router.go(-1)"> &lt; Back</a>
    <ul>
      <li v-for="guest in guests" :key="guest">{{guest}}</li>
    </ul>
  </main>
</template>

<style scoped>
  .list {
    
  }
  
  .item {
    
  }
</style>